View Single Post
Old 04-10-2014, 01:50 PM   #1
FH-Andrew
Fluid Hosting Staff
 
Join Date: Jul 2011
Location: United States
Posts: 46
OpenSSL bug CVE-2014-0160

We was made aware of a critical vulnerability in OpenSSL (CVE 2014 0160).

We can confirm that Fluid Hosting servers were not affected by this vulnerability.

We continue to closely monitor the situation.

Source: http://blog.fluidhosting.com/?p=547
FH-Andrew is offline   Reply With Quote